Looking to hire Laravel developers? Try LaraJobs

socialite maintained by raymondwilkinson

Description
Laravel wrapper around OAuth 1 & OAuth 2 libraries.
Author
Last update
2017/06/22 03:29 (v3.0.0)
License
Links
Downloads
128
Tags
v3.0.0

Last update
2017/06/22 03:29
License
Require
  • guzzlehttp/guzzle ~6.0
  • illuminate/contracts ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth1-client ~1.0
  • php >=5.4.0
3.0.x-dev

Last update
2017/06/22 03:29
License
Require
  • guzzlehttp/guzzle ~6.0
  • illuminate/contracts ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth1-client ~1.0
  • php >=5.4.0
dev-master

Last update
2017/06/22 02:15
License
Require
  • guzzlehttp/guzzle ~6.0
  • illuminate/contracts ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth1-client ~1.0
  • php >=5.4.0
2.0.x-dev

Last update
2016/06/20 07:06
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.2.0

Last update
2016/06/20 07:06
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.1.2

Last update
2016/06/20 06:58
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.1.0

Last update
2016/06/20 06:28
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.1.1

Last update
2016/06/20 06:28
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.17

Last update
2016/05/27 12:42
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.16

Last update
2016/05/25 12:58
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.15

Last update
2016/03/21 14:30
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.14

Last update
2015/10/16 15:39
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.13

Last update
2015/09/24 20:59
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.12

Last update
2015/08/30 01:12
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.11

Last update
2015/08/14 20:44
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.10

Last update
2015/08/03 12:55
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.9

Last update
2015/07/23 13:53
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.8

Last update
2015/07/09 23:55
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.7

Last update
2015/06/30 15:59
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.6

Last update
2015/06/18 16:36
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.5

Last update
2015/06/03 18:14
License
Require
  • guzzlehttp/guzzle ~5.0|~6.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.4

Last update
2015/03/13 02:40
License
Require
  • guzzlehttp/guzzle ~4.0|~5.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.3

Last update
2015/02/24 20:20
License
Require
  • guzzlehttp/guzzle ~4.0|~5.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.2

Last update
2015/02/20 20:07
License
Require
  • guzzlehttp/guzzle ~4.0|~5.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.1

Last update
2015/02/14 01:56
License
Require
  • guzzlehttp/guzzle ~4.0|~5.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v2.0.0

Last update
2015/01/23 19:59
License
Require
  • guzzlehttp/guzzle ~4.0
  • illuminate/contracts ~5.0
  • illuminate/http ~5.0
  • illuminate/support ~5.0
  • league/oauth1-client ~1.0
  • php >=5.4.0
v1.0.3

Last update
2014/08/29 00:53
License
Require
  • guzzlehttp/guzzle ~4.0
  • illuminate/contracts ~4.3
  • illuminate/http ~4.3
  • illuminate/support ~4.3
  • league/oauth1-client ~1.0
  • php >=5.4.0
v1.0.2

Last update
2014/08/28 12:15
License
Require
  • guzzlehttp/guzzle ~4.0
  • illuminate/contracts ~4.3
  • illuminate/http ~4.3
  • illuminate/support ~4.3
  • league/oauth1-client ~1.0
  • php >=5.4.0
v1.0.1

Last update
2014/08/28 11:45
License
Require
  • guzzlehttp/guzzle ~4.0
  • illuminate/contracts ~4.3
  • illuminate/http ~4.3
  • illuminate/support ~4.3
  • league/oauth1-client ~1.0
  • php >=5.4.0
v1.0.0

Last update
2014/08/24 00:04
License
Require
  • guzzlehttp/guzzle ~4.0
  • illuminate/contracts ~4.3
  • illuminate/http ~4.3
  • illuminate/support ~4.3
  • league/oauth1-client ~1.0
  • php >=5.4.0

Comments
comments powered by Disqus